Image::ExifTool::RTF(3p)

NAME
Image::ExifTool::RTF - Read Rich Text Format meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read meta information from RTF (Rich Text Format) documents.

AUTHOR
Copyright 2003-2020, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://download.microsoft.com/download/2/f/5/2f599e18-07ee-4ec5-a1e7-f4e6a9423592/Word2007RTFSpec9.doc>
<http://search.cpan.org/dist/RTF-Writer/lib/RTF/Cookbook.pod>

SEE ALSO
"RTF Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)